"LicenseNag_Button_Register" = "Ich habe bereits eine Lizenz";
"LicenseNag_Button_BuyNow" = "Jetzt kaufen";
"LicenseNag_Button_Trial" = "Weiter testen";
"LicenseNag_Button_Upgrade" = "Jetzt upgraden";

"LicenseNag_Title_Trial" = "DaisyDisk registrieren";
"LicenseNag_Message_Trial" = "Bitte eine Lizenz kaufen, um die [stärksten Features](lp://full-vs-trial) von DaisyDisk freizuschalten.";

"LicenseNag_Title_Honesty" = "Ich bin nicht mal sauer…";
"LicenseNag_Message_Honesty" = "Illegaler Registrierungsschlüssel entdeckt. Vielleicht sollten wir beide einfach so tun, als sei dies nie passiert…";

"LicenseNag_Title_FreeUpgrade" = "Lizenz upgraden";
"LicenseNag_Message_FreeUpgrade" = "Deine Lizenz ist nur für DaisyDisk 1 gültig, kann aber für die neue Version kostenlos erweitert werden.";

"LicenseNag_Title_PaidUpgrade" = "Lizenz upgraden";
"LicenseNag_Message_PaidUpgrade" = "Deine Lizenz ist nur für DaisyDisk 1 gültig, kann aber für die neue Version mit 50% Rabatt erweitert werden.";

"LicenseNag_Title_Locked" = "In Testversion nicht möglich :(";
"LicenseNag_Message_Locked" = "Bitte eine Lizenz kaufen, um die [stärksten Features](lp://full-vs-trial) von DaisyDisk freizuschalten.";
"LicenseNag_Message_LockedUpgrade" = "Bitte die Lizenz upgraden, um die [stärksten Features](lp://full-vs-trial) von DaisyDisk freizuschalten.";

"LicenseNag_Title_GetStarted" = "Gratuliere!";
"LicenseNag_Message_GetStarted" = "Deine Kopie von DaisyDisk ist registriert.";
"LicenseNag_Checkbox_PrivacyConsent" = "Ich akzeptiere die [Lizenzvereinbarung](lp://terms) und die [Datenschutz-\nbestimmungen](lp://privacy), und bin damit einverstanden,\nInformationen per E-Mail zu erhalten (optional).";
"LicenseNag_Button_GetStarted" = "Es kann los gehen";
